Recibe exactamente la asistencia que necesitas
¿Buscas una solución específica para tu producto?

El mensaje de error “SP” o “Service pack” aparece cuando cargo el CD sumistrado con mi reproductor Philips.

Actualizado: 2017-07-28

Debe actualizar el sistema operativo porque no reúne los requisitos mínimos.

Los requisitos mínimos del sistema operativo para este producto son:

  • Windows 98 SE y ME
  • Windows 2000 SP4 (o superior)
  • Windows XP (Home o Professional) SP1 (o superior)

Los usuarios de Windows 2000 necesitarán SP4 (o superior). Éste es el enlace actual para la descarga:

  • http://www.microsoft.com/windows2000/downloads

El enlace puede cambiar pero podrás encontrarlo con un motor de búsqueda y las siguientes palabras clave.

  • Windows 2000 Descargar Service Pack

Los usuarios de Windows XP (Home o Professional) necesitan SP1 (o superior). Éste es el enlace actual para la descarga:

  • http://www.microsoft.com/downloads

El enlace puede cambiar pero podrás encontrarlo con un motor de búsqueda y las siguientes palabras clave.

  • Windows XP Descargar Service Pack

Nuestro sitio se puede visualizar mejor con la última versión de Microsoft Edge, Google Chrome o Firefox.